[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: packagekit problem on F10



On Thu, 2008-12-11 at 13:23 -0800, sandir wrote:
> REMOVING THE DEPENDENCY ERROR IN PACKAGEKIT IN FEDORA 10
> 
> 1. REMOVE THE PackageKit
> [root]# yum remove PackageKit
> 
> 2. VERIFY THAT PackageKit is removed
> [root]# rpm -qa | grep 'PackageKit'
> 
> 3. INSTALL NEWER VERSION OF PackageKit AGAIN USING yum
> [root]# yum install PackageKit
> 
> 4. DOWNLOAD THE LATEST AND CORRECT VERSION OF gnome-packagekit
> [root]# wget
> http://ftp.linux.org.tr/fedora/updates/testing/10/x86_64/gnome-packagekit-0.3.11-1.fc10.x86_64.rpm
> 
> 5. INSTALL THE CORRECT VERSION OF gnome-packagekit
> [root]# rpm -Uvh gnome-packagekit-0.3.11-1.fc10.x86_64.rpm
> 
> 
> Everything should be working fine. 
> 
I don't know aabout the F10 versions of thewse PakageKit rpms but as I
keep pointing out the F9 versions cannot be installed due to missing
dependencies. Is there any help out there for us F9 people?
--
=======================================================================
Spring is here, spring is here, Life is skittles and life is beer.
=======================================================================
Aaron Konstam telephone: (210) 656-0355 e-mail:
akpmsonstam sbcglobal net


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]